
Base Distribution - Task # 41681

Story # 41679 (New): As developer, I want to use packagist.org for all packages

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-08 Assigned To: Karsten Dambekalns
Updated: 2012-12-17 Due date:
Subject: provide documentation on how to update from FLOW3 1.1 to Flow 2.0
Description

History
#1 - 2012-10-31 09:03 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#2 - 2012-10-31 09:03 - Karsten Dambekalns
- Status changed from New to Needs Feedback

#3 - 2012-10-31 09:03 - Karsten Dambekalns

See http://blog.k-fish.de/2012/10/upgrading-from-flow3-to-typo3-flow.html - any feedback will be merged with the content when putting it into the
release documentation.

#4 - 2012-12-17 18:11 - Karsten Dambekalns
- Status changed from Needs Feedback to Resolved
- % Done changed from 0 to 100
